<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_ETwH4FS2EeuNVb_Yr8goDA" id="_ETuSsFS2EeuNVb_Yr8goDA" label="ParAccelFilterColumns" version="0.1" item="_ETwH4lS2EeuNVb_Yr8goDA">
    <author href="../../../talend.project#__CCnkeBAEeyfA9vRHH4DBQ"/>
    <additionalProperties xmi:id="_ETxWAFS2EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_ETxWAVS2EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_ETxWAlS2EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:10:51.487+0100"/>
    <additionalProperties xmi:id="_ETxWA1S2EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_ETxWBFS2EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_ETxWBVS2EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:10:51.487+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_ETwH4VS2EeuNVb_Yr8goDA" path="ParAccel/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_ETwH4lS2EeuNVb_Yr8goDA" property="_ETwH4FS2EeuNVb_Yr8goDA" state="_ETwH4VS2EeuNVb_Yr8goDA" system="true" eltName="ParAccel">
    <content href="ParAccelFilterColumns_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
